Loading...
Searching...
No Matches
BALL::PDB::RecordMODEL Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Integer | model_serial_number

## Detailed Description

Definition at line 836 of file PDBdefs.h.

## Member Data Documentation

## model_serial_number

Integer BALL::PDB::RecordMODEL::model_serial_number

Definition at line 840 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordMODEL::record_name

Definition at line 839 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordMODEL::record_type

Definition at line 838 of file PDBdefs.h.